Description

When we apply "Uniques values" or "Intervals" symbology, and we change the colour of an element after that, the label of that
element is deleted.

Associated revisions

Revision 42880 - 07/12/2016 11:01 AM - Francisco Diaz Carsi

refs #4253:

- Arreglado el panel del SingleSymbol para que no sobreescriba la descripcion del simbolo con el contenido de la caja de texto cuando se le asigna.
- Arreglado el legend manager para que también aplique los cambios cuando se aceptan (antes solo se hacia cuando se aplicaban)

- Arreglado el ThemeManagerWindow para que asigne la capa como modelo cada vez que se abre, antes, si cambiabas la legenda por fuera, (por ej.
a través del TOC) el ThemeManagerWindow no se enteraba y volvia a mostrar la leyenda antigua.

History

#1 - 07/01/2016 12:52 PM - Daniel Martinez

- Assignee set to Francisco Diaz Carsi

#2 - 07/01/2016 01:02 PM - Daniel Martinez
- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#3 - 07/11/2016 08:56 PM - Mario Fevre
related problems here:

gvSIG bugs #4284

https://redmine.gvsig.net/redmine/issues/4284

#4 - 07/12/2016 11:03 AM - Francisco Diaz Carsi
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2437
- Status changed from New to Fixed

#5 - 07/25/2016 11:36 AM - Alvaro Anguix
- Status changed from Fixed to Closed
